SYS:CFG_1.0::


CAB_EXEC_HOOKS:

-Routine SysPntReset  -Shelf RESET     -Task 0
-Routine SysPntReset  -Shelf START     -Task 0
-Routine SpeedSup     -Shelf POWER_ON  -Task 0

CAB_TASK_MODULES:

-File paint.sys -Task 0



